=== debian/changelog ===
r-cran-warp (0.2.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 09 Nov 2020 12:42:51 +0100

r-cran-warp (0.1.0-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 18 Oct 2020 23:16:38 +0200

r-cran-warp (0.1.0-1) unstable; urgency=medium

  * Initial release (closes: #971357)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Sep 2020 11:58:09 +0200
