=== debian/changelog ===
r-cran-warp (0.2.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 21:28:40 +0100

r-cran-warp (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix autopkgtests on 32-bit

 -- Nilesh Patra <nilesh@debian.org>  Sat, 20 Aug 2022 19:57:18 +0530
