=== debian/control ===
Source: r-cran-warp
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-warp
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-warp.git
Homepage: https://cran.r-project.org/package=warp
Rules-Requires-Root: no

Package: r-cran-warp
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R tool to group dates
 Tooling to group dates by a variety of periods
 including: yearly, monthly, by second, by week of the month, and more.
 The groups are defined in such a way that they also represent the
 distance between dates in terms of the period. This extracts valuable
 information that can be used in further calculations that rely on a
 specific temporal spacing between observations.
